1 Reply Latest reply on May 8, 2013 4:40 PM by Marc Santosusso

    Compatiblity Error

    990599
      Hi Marc,

      When i am trying to login to UPK i am getting error... Client Cannot to the server as it is running incompatible Version.